[ModuleEchoLink] 
NAME=EchoLink 
ID=1 
TIMEOUT=60 
ALLOW_IP=<LAN_IP>/24 
ALLOW_IP=<PUBLIC_IP>/24 
ALLOW_IP=<PUBLIC_IP>/8
#DROP_INCOMING=^(.*-[LR])$ 
#DROP_INCOMING=^(CN8AP-L F1SHF)$
#DROP_INCOMING=^(CN8AP-L CQ0VG-R)$
#DROP_INCOMING=^(CN8AP-L|CQ0VG-R)$
#REJECT_INCOMING=^(CN8AP-L|CQ0VG-R)$

#REJECT_INCOMING=^()$
#ACCEPT_INCOMING=^(F.*)$
#REJECT_OUTGOING=^()$
#ACCEPT_OUTGOING=^(F.*)$
#REJECT_CONF=1  
CHECK_NR_CONNECTS=3,300,60
SERVERS=europe.echolink.org 
#CALLSIGN=F1SYH-L   
#PASSWORD=<MOT_DE_PASSE_A_RENSEIGNER>
CALLSIGN=F1SYH
PASSWORD=<ECHOLINK_PASSWORD>
#AUTOCON_ECHOLINK_ID=127316
#AUTOCON_TIME=1
SYSOPNAME=DMR_BM_2082055   
LOCATION=[Reseau A.R.A]
BIND_ADDR=<LAN_IP>
MAX_QSOS=20  
MAX_CONNECTIONS=20 
LINK_IDLE_TIMEOUT=0
USE_GSM_ONLY=1 
DEFAULT_LANG=en_US 
DESCRIPTION="Vous etes connecte au Réseau Auvergne Rhone-Alpes. BM:2082055 /  Allstar: 599101 / 433.525MHz 5W FM \n"
	    
 

